/*     102343 : 실선      */
.solid_line__102343__ {display:block; position:relative; width:100%; height:1px;}
.solid_line__102343__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__102343__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__102343__ {height:1px;}
}

/*     102344 : 한줄 텍스트      */
.text__102344__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102344__ p a {color:#777777; text-decoration:none;}

/*     102345 : 한줄 텍스트      */
.text__102345__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102345__ p a {color:#777777; text-decoration:none;}

/*     102584 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__102584__ {padding:20px; background:#446899;}
.textarea__102584__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__102584__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__102584__ {padding:25px 30px;}
	.textarea__102584__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__102584__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__102584__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__102584__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__102584__ {padding:35px;}
	.textarea__102584__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__102584__ .cont > span {padding:0 35px;}
	.textarea__102584__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__102584__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     102585 : 한줄 텍스트      */
.text__102585__ {display:table; width:100%;}
.text__102585__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102585__ p a {color:#444444; text-decoration:none;}
.text__102585__ p span {display:block; position:relative;}
.text__102585__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102585__ .left,
.text__102585__ .right {width:50%;}
.text__102585__ .left span {padding:10px 60px 10px 10px;}
.text__102585__ .right span {padding:10px 10px 10px 60px;}
.text__102585__ .left i,
.text__102585__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102585__ .left i {right:60px; left:0;}
.text__102585__ .right i {right:0; left:60px;}

.text__102585__ .left span:before,
.text__102585__ .left span:after,
.text__102585__ .left i:after,
.text__102585__ .right span:before,
.text__102585__ .right span:after,
.text__102585__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102585__ .left span:before {right:60px; width:8px; height:8px;}
.text__102585__ .left span:after {right:36px; width:10px; height:10px;}
.text__102585__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102585__ .right span:before {left:60px; width:8px; height:8px;}
.text__102585__ .right span:after {left:36px; width:10px; height:10px;}
.text__102585__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102591 : 이미지      */
.img__102591__ {max-width:100%;}
.img__102591__ * {box-sizing:border-box;}
.img__102591__ a {display:block; text-decoration:none;}
.img__102591__ img {width:px; max-width:100%; vertical-align:top;}

/*     102592 : 한줄 텍스트      */
.text__102592__ {display:table; width:100%;}
.text__102592__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102592__ p a {color:#444444; text-decoration:none;}
.text__102592__ p span {display:block; position:relative;}
.text__102592__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__102592__ .left,
.text__102592__ .right {width:50%;}
.text__102592__ .left span {padding:10px 60px 10px 10px;}
.text__102592__ .right span {padding:10px 10px 10px 60px;}
.text__102592__ .left i,
.text__102592__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102592__ .left i {right:60px; left:0;}
.text__102592__ .right i {right:0; left:60px;}

.text__102592__ .left span:before,
.text__102592__ .left span:after,
.text__102592__ .left i:after,
.text__102592__ .right span:before,
.text__102592__ .right span:after,
.text__102592__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102592__ .left span:before {right:60px; width:8px; height:8px;}
.text__102592__ .left span:after {right:36px; width:10px; height:10px;}
.text__102592__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102592__ .right span:before {left:60px; width:8px; height:8px;}
.text__102592__ .right span:after {left:36px; width:10px; height:10px;}
.text__102592__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102598 : 이미지      */
.img__102598__ {max-width:100%;}
.img__102598__ * {box-sizing:border-box;}
.img__102598__ a {display:block; text-decoration:none;}
.img__102598__ img {width:px; max-width:100%; vertical-align:top;}

/*     102599 : 한줄 텍스트      */
.text__102599__ {display:table; width:100%;}
.text__102599__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102599__ p a {color:#444444; text-decoration:none;}
.text__102599__ p span {display:block; position:relative;}
.text__102599__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__102599__ .left,
.text__102599__ .right {/*width:50%;*/}
.text__102599__ .left span {padding:10px 60px 10px 10px;}
.text__102599__ .right span {padding:10px 10px 10px 60px;}
.text__102599__ .left i,
.text__102599__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102599__ .left i {right:60px; left:0;}
.text__102599__ .right i {right:0; left:60px;}

.text__102599__ .left span:before,
.text__102599__ .left span:after,
.text__102599__ .left i:after,
.text__102599__ .right span:before,
.text__102599__ .right span:after,
.text__102599__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102599__ .left span:before {right:60px; width:8px; height:8px;}
.text__102599__ .left span:after {right:36px; width:10px; height:10px;}
.text__102599__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102599__ .right span:before {left:60px; width:8px; height:8px;}
.text__102599__ .right span:after {left:36px; width:10px; height:10px;}
.text__102599__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102600 : 이미지      */
.img__102600__ {max-width:100%;}
.img__102600__ * {box-sizing:border-box;}
.img__102600__ a {display:block; text-decoration:none;}
.img__102600__ img {width:px; max-width:100%; vertical-align:top;}

/*     102601 : 한줄 텍스트      */
.text__102601__ {display:table; width:100%;}
.text__102601__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__102601__ p a {color:#444444; text-decoration:none;}
.text__102601__ p span {display:block; position:relative;}
.text__102601__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__102601__ .left,
.text__102601__ .right {/*width:50%;*/}
.text__102601__ .left span {padding:10px 60px 10px 10px;}
.text__102601__ .right span {padding:10px 10px 10px 60px;}
.text__102601__ .left i,
.text__102601__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__102601__ .left i {right:60px; left:0;}
.text__102601__ .right i {right:0; left:60px;}

.text__102601__ .left span:before,
.text__102601__ .left span:after,
.text__102601__ .left i:after,
.text__102601__ .right span:before,
.text__102601__ .right span:after,
.text__102601__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__102601__ .left span:before {right:60px; width:8px; height:8px;}
.text__102601__ .left span:after {right:36px; width:10px; height:10px;}
.text__102601__ .left i:after {right:-54px; width:16px; height:16px;}

.text__102601__ .right span:before {left:60px; width:8px; height:8px;}
.text__102601__ .right span:after {left:36px; width:10px; height:10px;}
.text__102601__ .right i:after {left:-54px; width:16px; height:16px;}

/*     102605 : 이미지      */
.img__102605__ {max-width:100%;}
.img__102605__ * {box-sizing:border-box;}
.img__102605__ a {display:block; text-decoration:none;}
.img__102605__ img {width:px; max-width:100%; vertical-align:top;}

